Subject: Re: Summary of discussion on precursor run
From: Jack Woollen <[email-masked]>
To: [email-masked]
Cc: Yuanfu Xie <[email-masked]>, Daryl Kleist <[email-masked]>, Yucheng Song <[email-masked]>, Xiujuan Su <[email-masked]>, Haixia Liu <[email-masked]>, Diane Stokes <[email-masked]>
Date: Mon, 10 Mar 2008 14:39:52 -0400

Michiko, All,

I think we still have two problems, unresolved, (1) interpolation and 
(2) modeling.

I spent some time looking closely at (1) interpolation from NR model 
levels to pressure levels.
My idea has been to compare NC(EP) interpolation with EC interpolation 
to pressure levels.
EC provides 31 pressure level form of NR. I worked on reproducing that.

At one point I felt the order of interpolation was an issue so I checked 
that out.
It turns out that it makes only a very minimal difference in the results 
actually.
The presumably problematic differences between NC and EC interpolations 
are seen in underground temperatures.
The question is why? I have made plots which both answer, and don't 
answer, that question.

The set of plots focus on vertical cross section of temperature at 
lat=80S, 02may2005-00z.

Fig1 - this shows the topography across the 80S parallel
Fig2 - this shows the cross section of temp from the EC interpolation to 
pressure (t.1)
Fig3 - this shows the cross section of temp from the NC interpolation to 
pressure (t.2)
Fig4 - this shows the difference (t.2-t.1)
Fig5 - this shows the temp profiles, at 00E,80S, of the EC (t.1-white), 
the NC (t.2-green) and the model level data (red)

Vis-a-vis Fig5:
The three profiles diverge below 700mb, which is where the ground is.
I can see why the NC profile below 700mb is colder than the EC profile.
What I can't see is where the EC value at 750mb comes from.
Maybe Eric or Keith can help answer this.

Jack

Michiko Masutani wrote:
> We had a lot of E-mail exchange with many information. Since E-mail 
> include many information I put together all E-mail in
> http://www.emc.ncep.noaa.gov/research/JointOSSEs/forums/Precursor_run/Precursor_Antarctic.080310.doc 
>
> So we do not have to keep asking same questions.
> Figures are posted in with date
> http://www.emc.ncep.noaa.gov/research/JointOSSEs/forums/Precursor_run/
> I did not make link to this directory  but
> http://www.emc.ncep.noaa.gov/research/JointOSSEs/forums
> is not indexed so I hope you will be able to find.
>
> I think all did great job in finding out problem.
>
> Michiko